Subject: [IGSMAIL-3768]: SFER: receiver and antenna changed on 05/03/02
From: "Jorge Garate" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Thu, 7 Mar 2002 13:03:38 -0000

******************************************************************************
IGS Electronic Mail      07 Mar 05:03:48 PST 2002      Message Number 3768
******************************************************************************

Author: Jorge Garate

Last monday , March 4th, a severe thunderstorm seriously damaged the SFER
GPS receiver and antenna. DOY 063 data were lost.The internet communications
were affected too.
We have replaced the TRIMBLE 4000 SSI for an older 4000 SSE. The antenna was
replaced for another Trimble Dorne Margolin (Choke Ring).  The receiver is
using interna frequency. We are working to reconnect the external frequency
asap but we were not able to do it yet.
I am submitting doy 064 and 065 data files the the data center.
I am submitting a new log file to the CB.

Regards